Subject: [os2genau_digest] No. 1558
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 5 Oct 2007 00:00:57 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 04 October 2007
 Number  1558
**************************************************

Subjects for today
 
1   Java install problem from an older user : John Angelico" <talldad at kepl dot com dot au>
2  Re:  Java install problem from an older user : Mike O'Connor <mikeoc at internode.on dot net>
3  Re:  Java install problem from an older user : John Angelico" <talldad at kepl dot com dot au>
4  Re:  Java install problem from an older user : Mike O'Connor <mikeoc at internode.on dot net>
5  Re:  Java install problem from an older user - how about Freetype AA? : Mike O'Connor <mikeoc at internode.on dot net>
6  Re:  Java install problem from an older user - how about Freetype AA? : John Angelico" <talldad at kepl dot com dot au>
7  Re:  Java install problem from an older user - how about Freetype AA? : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Thu, 04 Oct 2007 22:32:16 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Java install problem from an older user

Hi all!

I'm helping a chap get his OS/2 Warp 4/FP15 system up to speed sorta, with
Java Runtime, Mozilla Firefox and the Flash 5 plugin. I sent him a CD
containing latest versions of the stuff.

We have finally succeeded with the Firefox and Flash side (doh! left off a
few dlls - libc05, gcc322!), but fall foul of this error on the Java stuff:

[Quote]
Hello John, things are never easy, or straightforward, even with OS/2 it
seems...the first grey screen welcoming me to Innotek's Java 2 installation
tells me: "Innotek Runtime not installed, please install" and that
"Installation can't be started".
[/Quote]

He has a simple desktop machine with 64Mb RAM (soon to upgrade to "heaps"),
and a dialup internet connection on his sole landline, but this recursive
error is a doozy.

Why would the Runtime install complain that there is no Runtime installed,
and then stop? It's a very Windows-ish error (hey Ian, another to add to
your tagline collection! :-) )

The normal human response is "I know that, you dummy, that's why I want to
run the install!"

Anyone able to advise, please?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 04 Oct 2007 22:38:11 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Java install problem from an older user

John Angelico wrote:
> Hi all!
>
> I'm helping a chap get his OS/2 Warp 4/FP15 system up to speed sorta, with
> Java Runtime, Mozilla Firefox and the Flash 5 plugin. I sent him a CD
> containing latest versions of the stuff.
>
> We have finally succeeded with the Firefox and Flash side (doh! left off a
> few dlls - libc05, gcc322!), but fall foul of this error on the Java stuff:
>
> [Quote]
> Hello John, things are never easy, or straightforward, even with OS/2 it
> seems...the first grey screen welcoming me to Innotek's Java 2 installation
> tells me: "Innotek Runtime not installed, please install" and that
> "Installation can't be started".
> [/Quote]
>
> He has a simple desktop machine with 64Mb RAM (soon to upgrade to "heaps"),
> and a dialup internet connection on his sole landline, but this recursive
> error is a doozy.
>
> Why would the Runtime install complain that there is no Runtime installed,
> and then stop? It's a very Windows-ish error (hey Ian, another to add to
> your tagline collection! :-) )
>
> The normal human response is "I know that, you dummy, that's why I want to
> run the install!"
>
> Anyone able to advise, please?
>
>
> Best regards
> John Angelico
>   
Hi John,

Different RUNTIME - the pre-requisite one required is the INNOWIN one!

File is not currently available on this system to refer to, but i'm sure 
that someone else will give you the details.

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 04 Oct 2007 22:53:34 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Java install problem from an older user

On Thu, 04 Oct 2007 22:38:11 +1000, Mike O'Connor wrote:

>Hi John,
>
>Different RUNTIME - the pre-requisite one required is the INNOWIN one!
>
>File is not currently available on this system to refer to, but i'm sure 
>that someone else will give you the details.

Hi Mike and thanks for the speedy reply.

Found a 2.5Mb file at the Innotek website:
- InnoTek Runtime for OS/2 (INNOWIN)

I think this is IT! :-)

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 04 Oct 2007 23:08:45 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Java install problem from an older user

John Angelico wrote:
> On Thu, 04 Oct 2007 22:38:11 +1000, Mike O'Connor wrote:
>
>   
>> Hi John,
>>
>> Different RUNTIME - the pre-requisite one required is the INNOWIN one!
>>
>> File is not currently available on this system to refer to, but i'm sure 
>> that someone else will give you the details.
>>     
>
> Hi Mike and thanks for the speedy reply.
>
> Found a 2.5Mb file at the Innotek website:
> - InnoTek Runtime for OS/2 (INNOWIN)
>
> I think this is IT! :-)
>
>
> Best regards
> John Angelico
>   
Hi John,

Yes, that's the one!

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 04 Oct 2007 23:11:30 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Java install problem from an older user - how about Freetype AA?

John Angelico wrote:
> On Thu, 04 Oct 2007 22:38:11 +1000, Mike O'Connor wrote:
>
>   
>> Hi John,
>>
>> Different RUNTIME - the pre-requisite one required is the INNOWIN one!
>>
>> File is not currently available on this system to refer to, but i'm sure 
>> that someone else will give you the details.
>>     
>
> Hi Mike and thanks for the speedy reply.
>
> Found a 2.5Mb file at the Innotek website:
> - InnoTek Runtime for OS/2 (INNOWIN)
>
> I think this is IT! :-)
>
>
> Best regards
> John Angelico
>   
Hi John,

Whilst you're there at Innotek, have you though about giving him nice 
anti-aliased displays by including the FT2Type 2.60?

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 04 Oct 2007 23:19:17 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Java install problem from an older user - how about Freetype AA?

On Thu, 04 Oct 2007 23:11:30 +1000, Mike O'Connor wrote:

>Hi John,
>
>Whilst you're there at Innotek, have you though about giving him nice 
>anti-aliased displays by including the FT2Type 2.60?

Yes, I have that in the pipeline, but we're trying to do this one step at a
time.

RAM is his next pre-requisite, I think. :-)

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Thu, 04 Oct 2007 23:25:39 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Java install problem from an older user - how about Freetype AA?

John Angelico wrote:
> On Thu, 04 Oct 2007 23:11:30 +1000, Mike O'Connor wrote:
>
>   
>> Hi John,
>>
>> Whilst you're there at Innotek, have you though about giving him nice 
>> anti-aliased displays by including the FT2Type 2.60?
>>     
>
> Yes, I have that in the pipeline, but we're trying to do this one step at a
> time.
>
> RAM is his next pre-requisite, I think. :-)
>
>
>
> Best regards
> John Angelico
>   
Hi John,

I have a friend in Brisbane trying to use ADSL2+ from Optusnet on an old 
DELL hand-me-down that only has W98 on 64MB and it's useless :-D - he 
never knows whether he's going to connect or not. I'm currently fixing 
up his normal machine that has 384MB RAM, so he won't know himself when 
he gets it back! :-)

Regards,
Mike
----------------------------------------------------------------------------------